<?php
namespace Extension;
 use TCMS\ControlExtension;
 use TCMS\TException;
 class SelectLanguageDefault extends ControlExtension {
 public $option = [ 'name' => 'language-box', 'type' => 'flag' ];
 public function render($value, $option = null) {
 copy_option($this->option, $option);
 $this->view->option = $this->option;
 return $this->view('index');
 }
 }
 ?>